
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/05_09_seg6.wav"]

crest: [2.75767421722, 1.41409635544, 2.44147801399, 3.05481505394, 4.55353450775, 2.73789286613, 3.02268505096, 1.28162479401, 4.54127931595, 3.17467927933, 3.62924861908, 3.15004968643, 3.89120197296, 3.54688024521, 2.09445428848, 2.00648903847, 3.28919887543, 3.9446208477, 4.23763990402, 4.04261827469, 3.61918950081, 4.25131797791, 4.1248664856, 3.4646692276, 4.42605733871, 2.54434370995, 3.12940812111]

mfcc_0: [-722.303100586, -831.872192383, -786.411010742, -837.447875977, -740.772338867, -789.020324707, -850.296081543, -895.695739746, -738.421447754, -795.128173828, -822.879699707, -717.694030762, -823.215637207, -794.207824707, -871.721252441, -714.663391113, -744.026855469, -805.055541992, -819.480834961, -757.845336914, -823.031433105, -811.232788086, -764.742126465, -826.208679199, -821.287353516, -752.604370117, -810.401794434]

mfcc_1: [103.226371765, 139.425811768, 116.820899963, 158.622116089, 112.92350769, 113.999542236, 152.659210205, 133.76940918, 112.328323364, 119.161758423, 147.458572388, 84.9594955444, 137.563369751, 105.526313782, 154.219085693, 88.0535583496, 113.415351868, 109.252952576, 141.678131104, 104.261604309, 119.610160828, 140.776351929, 106.85634613, 118.783500671, 138.621170044, 91.5953674316, 100.357597351]

mfcc_10: [-10.0278806686, -7.06569004059, -3.59168815613, -1.25109100342, -4.93896722794, -6.70079660416, -5.37108898163, 14.4598236084, -6.03510141373, -7.96162605286, -5.22771692276, -7.80573511124, -4.72648525238, -2.75588536263, 2.89060163498, -12.59633255, -9.85135364532, -4.74556255341, -3.92825770378, -6.21912240982, -4.35814571381, -2.05805301666, -5.62555217743, -3.19852519035, -4.97980546951, -6.90817070007, -9.80450248718]

mfcc_11: [-2.85879731178, -4.13712120056, -2.39364600182, -2.65743398666, -2.4297170639, 0.449498265982, -6.00190782547, 0.7722620368, -1.41977035999, 3.37540411949, 1.29707288742, -2.24519348145, -0.907607257366, 0.0635893344879, -3.36099529266, -7.19158792496, -2.14756035805, -0.932417809963, -0.18473289907, -2.57503795624, 7.01512098312, 0.922407984734, -3.5264749527, 4.1502995491, -1.41761577129, -3.23757719994, -1.55359387398]

mfcc_12: [-6.18163728714, -4.15952539444, -12.2768936157, -6.95196151733, -6.13031721115, -9.21872425079, -13.7454557419, -7.90961313248, -4.44374895096, -2.55455088615, -0.308255702257, -8.04608058929, -4.99515104294, -8.07612514496, -9.21460437775, -3.36889982224, -7.4953212738, -4.95902872086, -3.22364878654, -7.42821788788, -0.762235581875, -1.26785898209, -7.23441553116, -8.40360641479, -5.69527435303, -8.30152702332, -8.99267196655]

mfcc_2: [10.24198246, 20.2810192108, 57.6191139221, 35.7424659729, 11.7984352112, 43.0032501221, 22.9156703949, 19.2835483551, 12.8328008652, 50.274433136, 29.7185955048, 8.59833526611, 27.5542087555, 48.8462257385, 32.7648735046, -6.38573169708, 20.2278175354, 47.8676452637, 18.8649330139, 13.1560506821, 48.2764053345, 22.7685127258, 18.7918491364, 42.7867698669, 16.2384128571, 9.3993396759, 31.6269683838]

mfcc_3: [18.6726837158, 28.6804237366, 32.162940979, 38.6980781555, 19.6465797424, 28.6682434082, 30.1155796051, 9.77712535858, 18.9377746582, 33.0953941345, 33.6783752441, 18.7623271942, 29.6585960388, 30.0669612885, 31.4837093353, 5.6188788414, 22.222328186, 26.4542732239, 19.5061473846, 17.6043720245, 26.3670196533, 21.7686214447, 18.5083408356, 28.7736358643, 14.9736738205, 13.4640483856, 26.6414165497]

mfcc_4: [-8.48398685455, 1.211176157, 14.4820070267, 18.4270114899, -5.98529100418, 4.99669218063, 8.48753738403, 8.2349653244, -7.08891296387, 11.8240127563, 8.84301567078, -3.97136545181, 0.44181779027, 10.9119415283, 9.65587711334, -11.1805782318, -5.09467506409, 11.3160066605, 8.74635887146, -3.19452309608, 8.78827667236, 4.47461795807, -2.41992855072, 10.868724823, 3.01939082146, -8.01850795746, 6.49383831024]

mfcc_5: [2.31712317467, 10.1336889267, 24.4653682709, 25.4902458191, 10.6709022522, 19.1710891724, 23.3850059509, 17.2026615143, 9.37189388275, 20.4808292389, 16.0868721008, 9.66133308411, 13.1471214294, 17.0360927582, 16.2520694733, -5.96929693222, 8.12160778046, 16.7786846161, 14.1332969666, 12.0188379288, 18.6595954895, 15.6157751083, 13.4166994095, 20.8898334503, 14.9045648575, 9.12017631531, 18.8859672546]

mfcc_6: [-10.6810674667, -5.21121740341, 8.41160488129, 12.9527158737, -4.59683609009, 5.49410390854, 17.2291622162, 11.0947351456, -4.66210603714, 2.38261938095, 6.02044630051, -5.02553367615, -2.15233802795, 6.19523477554, 8.87820339203, -12.8774137497, -5.13715410233, 0.311972349882, 3.33427548409, -5.26202821732, 1.52778279781, 6.94332265854, -4.84103536606, 5.564473629, 8.37668991089, -6.64471149445, -1.11760616302]

mfcc_7: [3.67568278313, 8.66872692108, 14.0921354294, 10.9316825867, 6.49848985672, 14.5799894333, 12.4410495758, 5.41290616989, 4.18654727936, 7.29812002182, 5.11899185181, 2.8422472477, 4.7472410202, 12.5518808365, 7.49102783203, 0.130896002054, 7.9956035614, 6.82936811447, 9.62656784058, 2.8944466114, 6.30241203308, 1.86351883411, 2.39928412437, 9.60279083252, 6.05235815048, 2.81924176216, 3.34026861191]

mfcc_8: [-2.3289077282, 3.92180633545, 5.84327220917, -0.692884504795, -1.23234415054, 0.501655817032, 3.22806119919, 3.33339929581, -0.0231644883752, -3.43235850334, -7.18659448624, -8.04860210419, -0.10584539175, 0.96378237009, 0.310471266508, -2.8311355114, 1.18089795113, -0.953298866749, -0.0340405665338, -3.94302511215, 0.214021936059, -6.34016990662, -2.18796682358, 0.149991035461, -2.57564783096, -4.38684463501, -2.7435529232]

mfcc_9: [1.84888219833, 3.03788495064, 8.42562389374, 0.76440423727, 5.53151893616, 2.75712132454, -0.620386123657, 11.6329021454, 2.29826545715, 0.629686594009, -4.95153093338, 0.105420537293, 2.59442996979, 8.04156017303, 7.63675642014, 2.23691296577, 2.04516601562, 4.60754203796, -2.13656377792, 1.91833639145, 4.39382457733, 0.740057706833, 4.27810811996, 5.50149536133, -2.80187034607, -0.765658140182, 0.797311544418]

rms: [0.0250295493752, 0.0130963623524, 0.0372384153306, 0.0362552180886, 0.0272150710225, 0.0249795187265, 0.0208403207362, 0.0102544073015, 0.0259683188051, 0.0308223087341, 0.0299670603126, 0.0214714258909, 0.0217021107674, 0.025721386075, 0.0169522762299, 0.0579360835254, 0.0243780966848, 0.0222167000175, 0.0271447841078, 0.0191710907966, 0.021447127685, 0.0269949510694, 0.0184056982398, 0.0220058709383, 0.0274978727102, 0.0149573078379, 0.0219933912158]

spectralcentroid: [1815.73413086, 1231.71899414, 1423.18811035, 780.363037109, 1707.29016113, 1609.01220703, 918.702270508, 1677.90063477, 1684.2253418, 1425.0814209, 1011.10693359, 2142.95727539, 1231.97094727, 1691.29431152, 896.619140625, 2045.6373291, 1669.6081543, 1694.25097656, 1136.19445801, 1853.64465332, 1470.95410156, 1207.4342041, 1815.72546387, 1398.04333496, 1239.49743652, 2040.07836914, 1905.49621582]

spectralcontrast_0: [-0.772396862507, -0.774206697941, -0.671226978302, -0.660894095898, -0.703732609749, -0.753127634525, -0.751455843449, -0.810426056385, -0.758778572083, -0.69072508812, -0.710114657879, -0.755121231079, -0.81311249733, -0.724997937679, -0.765259206295, -0.765352129936, -0.715487957001, -0.737460315228, -0.76252156496, -0.757774531841, -0.749646663666, -0.758794546127, -0.760395467281, -0.750298321247, -0.711347341537, -0.782523930073, -0.780611813068]

spectralcontrast_1: [-0.803080260754, -0.831405282021, -0.761891841888, -0.745106637478, -0.807366192341, -0.768719851971, -0.743753135204, -0.872208178043, -0.784627854824, -0.777948200703, -0.793832778931, -0.76474493742, -0.758645832539, -0.762706458569, -0.783167421818, -0.84480714798, -0.763022601604, -0.773440539837, -0.778257548809, -0.793433189392, -0.78110909462, -0.787758708, -0.788873314857, -0.794186651707, -0.811037778854, -0.797365128994, -0.773101389408]

spectralcontrast_10: [-7.72308921814, -8.85636138916, -8.79544639587, -9.09143638611, -7.98212766647, -8.6709985733, -9.26547431946, -9.7168712616, -7.97258758545, -8.8197183609, -8.87991046906, -7.577085495, -8.87569618225, -8.73795986176, -9.45916080475, -7.34743261337, -8.05803871155, -8.87824249268, -8.94372177124, -8.13491725922, -9.1173324585, -8.81368732452, -8.32802391052, -9.04152584076, -8.85879993439, -8.05011367798, -8.78269100189]

spectralcontrast_11: [-8.72572612762, -10.0487651825, -9.11664104462, -10.2511339188, -8.98633003235, -9.29810523987, -10.548289299, -10.3661804199, -8.95624542236, -9.30340480804, -10.0608320236, -8.47080516815, -9.87765693665, -9.14564800262, -10.6186170578, -8.51233768463, -8.95669174194, -9.26322650909, -10.1159658432, -9.04173660278, -9.55142307281, -9.94628715515, -9.10201931, -9.66972351074, -10.0707521439, -8.8888168335, -9.40159606934]

spectralcontrast_2: [-0.837437987328, -0.825238347054, -0.814278662205, -0.848599553108, -0.818284094334, -0.791968524456, -0.779213249683, -0.832130730152, -0.820952653885, -0.838403463364, -0.850446522236, -0.820464849472, -0.80524122715, -0.822185575962, -0.813750326633, -0.82687920332, -0.803071975708, -0.820569097996, -0.832914590836, -0.839218378067, -0.831943511963, -0.840720117092, -0.828899562359, -0.812877893448, -0.830698311329, -0.822816431522, -0.851926803589]

spectralcontrast_3: [-0.846887171268, -0.873813450336, -0.847018957138, -0.841891348362, -0.8391045928, -0.819115102291, -0.820417702198, -0.831026077271, -0.837340295315, -0.838248491287, -0.81734162569, -0.8412296772, -0.856621444225, -0.848062753677, -0.8380895257, -0.811042785645, -0.835179269314, -0.869470775127, -0.836426854134, -0.850921809673, -0.84226167202, -0.813215851784, -0.849236607552, -0.857856988907, -0.807974636555, -0.839715480804, -0.856672585011]

spectralcontrast_4: [-0.846829593182, -0.865924954414, -0.8591350317, -0.871213912964, -0.850593805313, -0.858651340008, -0.862292408943, -0.871919214725, -0.849118411541, -0.853386819363, -0.864539682865, -0.853455424309, -0.869734168053, -0.852881133556, -0.873651683331, -0.853632450104, -0.85107922554, -0.853040099144, -0.840627670288, -0.853551328182, -0.860451638699, -0.857184827328, -0.849294304848, -0.865144014359, -0.86274689436, -0.85422629118, -0.853413403034]

spectralcontrast_5: [-0.822313427925, -0.851748943329, -0.838007748127, -0.858963489532, -0.824519336224, -0.825269401073, -0.844274401665, -0.889807164669, -0.824617743492, -0.836907625198, -0.84697085619, -0.820804417133, -0.849410831928, -0.837718546391, -0.860903143883, -0.81774866581, -0.828960418701, -0.842195689678, -0.83973556757, -0.82763427496, -0.845772266388, -0.842794120312, -0.827982246876, -0.842736005783, -0.842858791351, -0.824148952961, -0.825927555561]

spectralcontrast_6: [-5.99946546555, -5.9883890152, -5.14691495895, -5.32283163071, -6.15396738052, -5.41912841797, -5.63365793228, -6.44684743881, -5.941010952, -5.42528438568, -5.58428764343, -6.19451236725, -5.64068508148, -5.5558795929, -5.68287801743, -6.34991025925, -5.96387290955, -5.79311323166, -5.78866004944, -6.24842977524, -5.68023300171, -5.73008489609, -6.0605225563, -5.64319801331, -6.20218801498, -6.45674943924, -5.99930429459]

spectralcontrast_7: [-5.83625078201, -6.54454708099, -6.77574300766, -6.88566637039, -6.12746572495, -6.76464128494, -7.32334041595, -7.51803684235, -6.14864349365, -6.50745105743, -6.49523544312, -6.33487796783, -6.75115251541, -6.94647932053, -7.2225818634, -5.80505084991, -6.32365703583, -6.74803113937, -6.84853935242, -6.38807201385, -6.78242540359, -6.55746078491, -6.46261739731, -6.9980635643, -6.75791788101, -6.47100353241, -6.94905090332]

spectralcontrast_8: [-6.32088518143, -7.30126094818, -7.33160543442, -7.55843067169, -6.58620643616, -7.50476455688, -7.82654571533, -7.9758682251, -6.47231721878, -7.45571517944, -7.48190116882, -6.68385744095, -7.35738945007, -7.34623575211, -7.72189950943, -6.0986661911, -6.62639188766, -7.65096855164, -7.2251958847, -6.79807901382, -7.75137472153, -7.22265148163, -6.92085456848, -7.73233413696, -7.21010732651, -6.8197927475, -7.58643484116]

spectralcontrast_9: [-7.19023036957, -8.14632606506, -8.10604095459, -8.25470924377, -7.27311229706, -8.10751056671, -8.35129356384, -8.55205440521, -7.30099010468, -8.18533229828, -8.20744609833, -7.0804271698, -8.11571407318, -8.19003582001, -8.64196872711, -6.928150177, -7.51735973358, -8.08806991577, -7.97356557846, -7.39324235916, -8.38922977448, -7.94319534302, -7.50132846832, -8.25746822357, -8.04141330719, -7.40816926956, -8.06850624084]

spectralflux: [1684.21057129, 509.316772461, 1030.24597168, 170.434783936, 1334.98034668, 1400.36230469, 350, 2236.02490234, 1595.84960938, 829.565246582, 653.985534668, 2424.28808594, 529.411743164, 1144.92749023, 292.490112305, 2260.86962891, 1400.19750977, 1539.13037109, 760, 1839.92102051, 965.973449707, 1017.39135742, 1851.2076416, 657.608703613, 1119.56530762, 2170.91430664, 2086.95654297]

spectralrolloff: [1684.21057129, 509.316772461, 1030.24597168, 170.434783936, 1334.98034668, 1400.36230469, 350, 2236.02490234, 1595.84960938, 829.565246582, 653.985534668, 2424.28808594, 529.411743164, 1144.92749023, 292.490112305, 2260.86962891, 1400.19750977, 1539.13037109, 760, 1839.92102051, 965.973449707, 1017.39135742, 1851.2076416, 657.608703613, 1119.56530762, 2170.91430664, 2086.95654297]

zcr: [0.117848969996, 0.0530538260937, 0.0636814758182, 0.0165217369795, 0.100419968367, 0.0912590622902, 0.0277173928916, 0.0318322964013, 0.109622046351, 0.0568478256464, 0.0305706504732, 0.14561471343, 0.0509910434484, 0.0749547109008, 0.0269268769771, 0.0684782713652, 0.0966526716948, 0.0807608664036, 0.0511956512928, 0.12129444629, 0.0686436668038, 0.0635869577527, 0.119444452226, 0.054234597832, 0.06283967942, 0.138961777091, 0.100703328848]
